﻿/*other nav*/
.linkmap{  width:960px; margin:0 auto; height:31px; background:url(../../Hospitals/images/main/navbg.jpg) no-repeat left bottom; display:block!important; overflow:hidden}
.linkmap p.date { height:32px; line-height:32px; color:#fff; padding:0 0 0 5px; }

.linkmap p.date a,.linkmap p.date span{ color:#FFF; margin-left:5px;}

.linkmap dl dt{ width:30px; float:left; padding:8px 0 0 15px;}
.linkmap dl dt a{ display:block; width:19px; height:17px;background:url(../../Hospitals/images/main/home_back.jpg) no-repeat scroll 0 0; text-indent:-9999px;}
.linkmap dl dd{ width:915px; float:left;}